﻿.nav-tabs {
    display: none;
}

@media(min-width:768px) {
    .nav-tabs {
        display: flex;
    }

    .card {
        border: none;
    }

        .card .card-header {
            display: none;
            padding: 0;
        }

        .card .collapse {
            display: block;
        }
}

@media(max-width:767px) {
    .tab-content > .tab-pane {
        display: block !important;
        opacity: 1;
    }
}


.DocumentTypeDiv {
    width: 100%;
}


.DocumentTypeNotAccessible {
    font-family: Sans-serif, Verdana, Helvetica;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.04em;
    color: #B0B0B0 !important;
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
    cursor: default;
}


    .DocumentTypeNotAccessible:hover {
        cursor: pointer;
    }

.DocumentTypeAccessible {
    font-family: Sans-serif, Verdana, Helvetica;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.04em;
    color: #666;
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
}

    .DocumentTypeAccessible:visited {
        font-family: Sans-serif, Verdana, Helvetica;
        font-size: 14px;
        font-weight: normal;
        letter-spacing: 0.04em;
        color: #666;
        text-decoration: none;
        text-align: left;
        vertical-align: middle;
    }

    .DocumentTypeAccessible:hover {
        color: #181818;
        cursor: pointer;
    }



.DocumentLanguageDiv {
    padding-left: 11px;
    padding-bottom: 5px;
    width: 100%;
}

.DocumentLanguage {
    font-family: Sans-serif, Verdana, Helvetica;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.04em;
    color: #666;
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
    white-space: pre-wrap;
}

    .DocumentLanguage:hover {
        cursor: pointer;
    }



.DocumentTitleDiv {
    padding-left: 15px;
    width: 100%;
}

.DocumentTitle {
    font-family: Sans-serif, Verdana, Helvetica;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.04em;
    color: #666;
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
    word-wrap: normal;
}

.DocumentTitle-W280px {
    font-family: Sans-serif, Verdana, Helvetica;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.04em;
    color: #666;
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
}

.DocumentTitleTable {
    width: 100%;
}



.DocumentPrintingDimensionDiv {
    padding-left: 20px;
    width: 100%;
}

.DocumentPrintingDimension {
    padding-left: 20px;
    font: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #2773ba;
    font-weight: bolder;
    text-decoration: underline;
    cursor: pointer;
}

    .DocumentPrintingDimension:visited {
        font: Arial, Helvetica, sans-serif;
        color: #2773ba;
        font-weight: bolder;
        text-decoration: none;
    }

    .DocumentPrintingDimension:hover {
        font: Arial, Helvetica, sans-serif;
        color: #8bbde6;
        font-weight: bolder;
        text-decoration: underline;
    }

.ResoucesRow {
    padding-top: 2px;
    padding-bottom: 2px;
}	